body {
  background: #000;
}

main {
  height: 96vh;

  display: flex;
  justify-content: space-between;
  flex-direction: column;

  position: relative;

  padding: 1.04vw 5.2vw 2.6vw;
}

main .cover-image, main canvas {
  position: absolute;

  width: 100%;
  height: 100%;

  left: 0;
  top: 0;
}

main .cover-image img {
  width: 100%;
  height: 100%;
}

.logo {
  width: 44.98vw;
  height: 29.67vw;

  position: relative;
  z-index: 10;
  pointer-events: none;
}

.menu {
  position: absolute;
  right: 71px;
  top: 21px;
  z-index: 10;

  color: #000;

  font-family: "Helvetica Neue", sans-serif;
  font-size: 2.63vw;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.9px;
  text-transform: lowercase;
}

main .contacts {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;

  width: 100%;

  z-index: 10;
  position: relative;

  pointer-events: none;
}

main .contacts .contacts-list {
  display: flex;
  flex-direction: column;
  gap: 0.81vw;
}

main .contacts .contacts-list .contact {
  color: #000;

  font-family: "Helvetica Neue", sans-serif;
  font-size: 2.63vw;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -2.25px;
  text-transform: lowercase;
}

main .contacts .about-us {
  color: #000;
  text-align: justify;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 72px */
  letter-spacing: -3px;
  text-transform: lowercase;
  white-space: pre-wrap;
}

main .contacts .about-us.mobile {
  display: none;
}

@media (max-width: 768px) {
  main {
    background: url("../images/home/mobile-background.jpg") no-repeat center center/cover;
    height: 61vh;

    padding: 2.34vw 2.6vw;
  }

  #menu-open {
    right: 2.6vw;
  }

  main .cover-image {
    display: none !important;
  }

  main .contacts .about-us.mobile {
      display: block;

      font-family: "Helvetica Neue", sans-serif;
      font-size: 5.797vw;
      font-style: normal;
      font-weight: 500;
      line-height: 120%;
      letter-spacing: -0.290vw;
  }

  main .contacts .about-us.desktop {
      display: none;
  }

  main .contacts .contacts-list {
      display: none;
  }
}